body {

    margin: 0px;

    background-color: #FFFF;
}


.body {
    display: flex;
    background-color: white;
}

.main {
    background-color: whitesmoke;

    width: 100%;
}

.leftBarre {
    text-align: center;
    width: 30%;
    height: 100vh;
    background-color: white;

}

.styled {
    margin-top: 10%;
    border: 0;
    line-height: 2.5;
    padding: 0 20px;
    font-size: 1rem;
    text-align: center;
    color: #fff;
    border-radius: 10px;
    background-color: #f5f5f5;
}

a {
    text-decoration: none;
    color: blue;
}

table {

    border: solid black;
    margin: 0.1em;
    border-radius: 10px;
    margin-left: 25%;
}

td {
    text-align: center;
}

th:first-child {
    width: 70%;
    text-align: left;
}

td:first-child {
    width: 70%;
    text-align: left;
}

.category {
    text-align: center;
}

.formCategory {
    background-color: whitesmoke;
    width: 50%;
    margin-left: 25%;
    margin-top: 10%;

    border-radius: 20px;
}


.NameOfBoard {

    text-align: center;
    overflow: hidden;
    width: 50%;
    margin: auto;


}


b{
    color: red;
    text-decoration: underline;
   margin-left: 75%;
}

.inside {
    overflow: hidden;
    background-color: #C1C1C1;
    padding: 10px;
    width: 50%;
    margin: auto;
    border-radius: 5px;
    color: white;
    margin-top: 10%;
}

.content {
    margin: auto;
}

.contentcolor {
    color: #000;
}

b {
    color: red;
}

.formlabel {
    display: flex;

}

.formcontent {
    width: auto;
}